@media (min-width: 1200.98px) {
    .staff-mobile {
        display: none;
    }
    .mobile-only {
        display: none !important;
    }
    desktop-only {
        display: block !important;
    }
}

@media (max-width: 1699.98px) {
    .mobile-only {
        display: none !important;
    }
    desktop-only {
        display: block !important;
    }
    .banner-img img {
        margin-left: 18%;
    }
    #stress-bigwidth {
        line-height: 2.4;
    }
    #news-mobile {
        display: none;
    }
}

@media (max-width: 1399.98px) {
    .mobile-only {
        display: none !important;
    }
    desktop-only {
        display: block !important;
    }
    .hero-text-body p.passionate {
        padding-right: 0%;
    }
    .box-text p {
        height: 160px;
    }
    .info {
        margin-top: 20px;
        padding: 5px;
    }
    .info h4 {
        font-size: 19px;
        font-weight: 700;
        color: #1e1e1e;
    }
    .info p {
        font-size: 13px;
        font-weight: 400;
        color: #8a8a8a;
    }
    span.bar {
        top: 18%;
    }
    .research-box-text p {
        height: 120px;
    }
    .models-text p {
        height: 120px;
    }
    .research-box-text p {
        height: 120px;
    }
    .models-text p {
        height: 120px;
    }
    span.bar-ana {
        top: 32%;
        transform: translate(-40%, -50%);
    }
    span.bar-cre {
        top: 32%;
        transform: translate(-40%, -50%);
    }
    q::after {
        position: absolute;
        top: 50%;
        left: 83%;
        transform: translate(-62%, 46%);
    }
    .scilence-text {
        padding: 20px;
        position: relative;
    }
    p.normal {
        font-size: 20px;
    }
    p.semibold {
        font-size: 20px;
        margin: 12px 0px;
    }
    .scilence-text a h2 {
        margin-bottom: 20px;
    }
    .bars {
        position: relative;
        margin: 0px 0px 40px;
    }
    .row.hero-body {
        padding: 6% 0%;
    }
    .hero-text-body h1 {
        font-size: 45px;
        padding-top: 60px;
    }
    .hero-text-body p.forward {
        font-size: 29px;
    }
    .hero-text-body p.passionate {
        font-size: 18px;
    }
    .banner-text-body p.passionate {
        font-size: 34px;
        padding-top: 2%;
        padding-bottom: 8%;
    }
    .contact-us a {
        padding: 10px 22px;
        font-size: 18px;
    }
    .tree {
        height: 325px;
        padding: 0%;
        margin-left: 40px;
    }
    #about1 p {
        text-align: center;
        line-height: 2;
    }
    #about2 p {
        text-align: center;
        line-height: 2;
    }
    #about3 p {
        text-align: center;
        line-height: 2.45;
    }
    .banner-img img {
        margin-left: 7%;
    }
    #stress-bigwidth {
        line-height: 1.6;
    }
}

@media (max-width: 1199.98px) {
    .mobile-only {
        display: none !important;
    }
    desktop-only {
        display: block !important;
    }
    .hero-text-body p.passionate {
        margin-bottom: 20px;
    }
    .hero-text-body p.mission {
        margin-bottom: 35px;
    }
    .box {
        padding: 10px 2px 30px;
    }
    span.bar {
        top: 20%;
    }
    .about-box {
        padding: 30px 20px;
    }
    .alexa {
        position: absolute;
        height: 50px;
        width: 179px;
        background-color: #16e7109b;
    }
    .andrew {
        position: absolute;
        height: 50px;
        width: 185px;
        background-color: #1e1e1e9b;
    }
    .info {
        padding: 10px;
    }
    .banner-text-body p.passionate {
        margin-bottom: 18px;
        font-size: 32px;
    }
    .banner-text-body p.mission {
        margin-bottom: 35px;
        font-size: 15px;
    }
    .research-box {
        padding: 10px 2px 30px;
    }
    .model {
        padding: 10px 2px 30px;
    }
    span.bar-ana {
        top: 26%;
        transform: translate(-5%, -50%);
    }
    span.bar-cre {
        top: 26%;
        transform: translate(-5%, -50%);
    }
    .analytics-box {
        max-width: 67%;
    }
    .analytics-box h5 {
        font-size: 23px;
    }
    .credit-box {
        max-width: 67%;
    }
    .credit-box h5 {
        font-size: 23px;
    }
    q::after {
        position: absolute;
        top: 57%;
        left: 36%;
        transform: translate(-62%, 46%);
    }
    .row.hero-body {
        padding: 4% 0%;
    }
    h1 {
        font-size: 37px;
    }
    .hero-text-body h1 {
        font-size: 37px;
    }
    .hero-text-body p.forward {
        font-size: 26px;
        margin: 0% 0% 5% 0%;
    }
    .hero-text-body p.passionate {
        font-size: 14.5px;
    }
    .hero-text-body p.mission {
        font-size: 14.5px;
    }
    .contact-us a {
        padding: 7px 22px;
        font-size: 16px;
    }
    .what h1 {
        font-size: 37px;
    }
    .about-text h1 {
        font-size: 37px;
    }
    .staff-text h1 {
        font-size: 37px;
    }
    .contract-text h1 {
        font-size: 37px;
    }
    .staff-desktop {
        display: none;
    }
    .tree {
        height: 290px;
        padding: 0%;
        margin-left: 0px;
    }
    .banner-img img {
        margin: 0%;
    }
}

@media (max-width: 991.98px) {
    .mobile-only {
        display: none !important;
    }
    desktop-only {
        display: block !important;
    }
    .newbody-v2_1-header-content h1 {
        font-size: 25px !important;
    }
    .newbody-v2_1-header-content p {
        font-size: 16px !important;
    }
    .hero-img {
        margin-top: 45px;
    }
    .box-heading {
        height: 35px;
    }
    .box-text p {
        height: 120px;
    }
    .box {
        margin: 10px 0px;
    }
    span.bar {
        top: 20%;
    }
    .col-12.col-md-6.col-lg-4 {
        margin: 0 auto;
        margin-top: 30px;
    }
    .about-text p {
        margin-bottom: 20px;
    }
    .alexa {
        position: absolute;
        height: 60px;
        width: 203px;
    }
    .andrew {
        position: absolute;
        height: 60px;
        width: 203px;
    }
    .info {
        padding: 24px;
        text-align: center;
    }
    form {
        width: 80%;
    }
    address {
        width: 90%;
    }
    .footer-body p {
        font-size: 10px;
        font-weight: 400;
        margin-top: 0px;
    }
    svg:not(:root).svg-inline--fa {
        margin: 0px 0px 0px 15px;
        font-size: 16px;
    }
    .facebook {
        font-size: 30px;
        padding: 0px;
        margin: 0px 40px;
    }
    svg.svg-inline--fa.fa-bars.fa-w-14 {
        color: #000000;
        font-size: 33px;
    }
    button.navbar-toggler:hover {
        background-color: none;
    }
    ul.navbar-nav {
        display: block;
        margin: 0 auto;
        padding: 35px 0px;
    }
    li.nav-item {
        text-align: center;
    }
    .box {
        padding: 10px 10px 30px;
    }
    .banner-img {
        margin-top: 45px;
    }
    .banner-img img {
        width: 66%;
    }
    .research-box-heading {
        height: 35px;
    }
    .research-box-text p {
        height: 100px;
    }
    .research-box {
        margin: 10px 0px;
        padding: 10px 10px 30px;
    }
    .research-box-heading h5 {
        margin: 18px 0px 20px;
    }
    .models-box-heading {
        height: 35px;
    }
    .models-box-text p {
        height: 100px;
    }
    .model {
        margin: 10px 0px;
        padding: 10px 10px 30px;
    }
    .models-box-heading h5 {
        margin: 18px 0px 20px;
        border-bottom: solid #16e310;
        padding-bottom: 3px;
    }
    span.bar-ana {
        top: 32%;
        transform: translate(-44%, -50%);
    }
    span.bar-cre {
        top: 32%;
        transform: translate(-44%, -50%);
    }
    .title-models {
        border-bottom: solid #16e310 2px !important;
    }
    .analytics-text p {
        margin-bottom: 20px;
    }
    .credit-text p {
        margin-bottom: 20px;
    }
    .analytics-box {
        max-width: 74%;
    }
    .credit-box {
        max-width: 74%;
    }
    q::after {
        position: absolute;
        top: 68%;
        left: 71%;
        transform: translate(-62%, 46%);
    }
    .articles-body {
        margin: 12px 0px;
    }
    .col-md-6.col-lg-4.main-news {
        margin: 0 auto;
    }
    .scilence-text a h2 {
        margin-bottom: 30px;
    }
    .bars {
        position: relative;
        margin: 0px 0px 55px;
    }
    p.normal {
        font-size: 24px;
        font-weight: 400;
        color: #8a8a8a;
        margin: 18px 0px;
    }
    p.semibold {
        font-size: 24px;
        font-weight: 600;
        color: #8a8a8a;
        margin: 18px 0px;
    }
    #logo-principal {
        width: 40%;
    }
    .row.hero-body {
        padding: 20px 0px;
    }
    .what h1 {
        font-size: 37px;
    }
    .banner-text-body p.mission {
        font-size: 15px;
    }
    .what p {
        font-size: 18px;
    }
    .tree {
        height: 340px;
        margin: 5% 0% 0% 0%;
        padding-top: 0%;
        padding-left: 40px;
    }
    #news-mobile {
        display: block;
    }
}

@media (max-width: 771.8px) {
    .client-box {
        margin-left: 0;
    }
    .client .img4 {
        width: 70% !important;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .client .img4 img {
        width: 60% !important;
        margin-left: auto;
        margin-right: auto;
    }
    .client .img3 {
        width: 50%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .client .img3 img {
        width: 80% !important;
        margin-left: auto;
        margin-right: auto;
    }
    .client .img2 img {
        width: 70% !important;
        margin-left: auto;
        margin-right: auto;
    }
    .client .img1 img {
        width: 85% !important;
        margin-left: auto;
        margin-right: auto;
    }
    .client .img img {
        width: 90% !important;
        margin-right: auto;
        margin-left: auto;
    }

    /*firefox fix for CICR and Universal*/
    @-moz-document url-prefix() {
        .client .img1 img {
            width: 178px !important;
            margin-left: auto;
            margin-right: auto;
        }
        .client .img2 img {
            width: 126px !important;
            margin-left: auto;
            margin-right: auto;
        }

        .client .img3 img {
            width: 131px !important;
            margin-left: auto;
            margin-right: auto;
        }
    }
}
@media (max-width: 767.98px) {
    .news-hero-text p img {
        width: 100% !important;
        height: auto !important;
    }
    .mobile-only {
        display: none !important;
    }
    desktop-only {
        display: block !important;
    }
    .box .icon img {
        width: 15%;
    }
    .contact-us a {
        position: absolute;
    }
    .contact-us {
        position: relative;
    }
    .box {
        padding: 50px 20px 30px;
    }
    .box-text p {
        height: 100px;
    }

    span.bar {
        top: 18%;
    }
    .about-box p {
        text-align: center;
    }
    form {
        text-align: center;
    }
    .address-items p {
        font-size: 12px;
        font-weight: 400;
    }
    .address-items {
        margin-top: 30px;
        text-align: center;
    }
    .facebook {
        font-size: 30px;
        padding: 0px;
        margin: 0px 20px;
    }
    .footer-body p {
        font-size: 9px;
    }
    .hero-text-body {
        text-align: center;
    }
    .contact-us a {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, 0%);
    }
    .research-box .icon img {
        width: 15%;
    }
    .research-box {
        padding: 20px 60px 30px;
    }
    .research-box-text p {
        height: 77px;
    }
    .models-box .icon img {
        width: 13%;
    }
    .model {
        padding: 20px 60px 30px;
    }
    .models-box-text p {
        height: 77px;
    }
    span.bar-ana {
        top: 28%;
        transform: translate(-17%, -50%);
    }
    span.bar-cre {
        top: 28%;
        transform: translate(-17%, -50%);
    }
    .analytics-box p {
        text-align: left;
    }
    .analytics-box {
        max-width: 70%;
    }
    .banner-text-body {
        text-align: center;
        padding: 0px 10px;
    }
    .credit-box {
        max-width: 70%;
    }
    .credit-box p {
        text-align: left;
    }
    .comment .reply {
        display: flex;
        margin-left: 65px;
        margin-top: 25px;
    }
    q::after {
        position: absolute;
        top: 78%;
        left: 94%;
        transform: translate(-62%, 46%);
    }
    .page-item:not(:first-child) .page-link {
        margin-left: 5px;
    }
    li.page-item a {
        font-size: 30px;
    }
    #logo-principal {
        width: 200px;
    }
    .models {
        margin: 0px 0px 40px 0px;
    }
    .banner-text-body p.passionate {
        font-size: 30px;
    }
    .banner-text-body p.mission {
        font-size: 19px;
    }
    .info p {
        font-size: 15px;
    }
    .banner-img img {
        margin: 0%;
    }
    .hero-img img {
        margin: 15% 5% 0% 0%;
        padding-top: 5%;
        height: 380px;
    }
    section#researce-and-data {
        padding-top: 10px !important;
    }
}

@media (max-width: 575.98px) {
    .mobile-only {
        display: block !important;
    }
    desktop-only {
        display: none !important;
    }
    .footer-body {
        margin: 5px 0px;
    }
    .footer-body img {
        width: 25%;
    }
    .footer-body p {
        font-size: 11px;
    }
    .what h1 {
        font-size: 45px;
    }
    .hero-text-body h1 {
        font-size: 40px;
    }
    .about-text h1 {
        font-size: 45px;
    }
    .staff-text h1 {
        font-size: 45px;
    }
    .contract-text h1 {
        font-size: 45px;
    }
    .research h1 {
        font-size: 45px;
    }
    .banner-text-body h1 {
        font-size: 40px;
    }
    .analytics-text h1 {
        font-size: 45px;
    }
    .credit-text h1 {
        font-size: 45px;
    }
    .banner-text-body {
        text-align: center;
        padding: 0px 20px;
    }
    .portfolio-box {
        padding: 15px 20px;
    }
    .reporting-box {
        padding: 15px 20px;
    }
    .articles-heading h1 {
        font-size: 45px;
    }
    .scilence-text a h2 {
        text-transform: uppercase;
        font-size: 30px;
    }
    p.normal {
        font-size: 20px;
    }
    p.semibold {
        font-size: 20px;
    }
    li.page-item a h2 {
        font-size: 28px;
    }
    .news-hero-text {
        text-align: center;
    }
    q.semibold {
        font-size: 45px;
    }
    q::before {
        position: absolute;
        top: 13%;
        left: 3%;
        transform: translate(0%, -50%);
    }
    q::after {
        top: 64%;
        left: 75%;
        transform: translate(-45%, 46%);
    }
    .articles-bar {
        bottom: 0%;
        left: 50%;
        text-align: left;
    }
    .scilence-text {
        text-align: center;
    }
    .science-bar {
        top: 0%;
        left: 50%;
        transform: translate(-50%, 0%);
    }
    .science-link {
        display: flex;
        margin-top: 20px;
        justify-content: center;
    }
    .quotation {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .quo-box {
        width: 400px;
        position: relative;
    }
    .quote p {
        font-size: 20px;
        margin-bottom: 25px;
    }
    .quote {
        margin-top: 20px;
        margin-left: 0px;
        margin-bottom: 0px;
    }
    .profile-img img {
        position: absolute;
        width: 65px;
        height: 65px;
        border-radius: 50%;
    }
    .reply .profile-img-box .profile-img img {
        width: 50px;
        height: 50px;
    }
    .profile-info {
        margin-left: 10px;
    }
    .profile-img {
        width: 65px;
        height: 75px;
        position: relative;
        display: flex;
        justify-content: center;
    }
    .modal-body a {
        width: 60px;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 100%;
        max-width: 33%;
    }
    .models {
        /*border: dashed 2px rgba(0, 0, 0, .1);*/
        padding: 10px;
        margin: 0px 0px 15px 0px;
        border-radius: 3px;
    }
    #logo-principal {
        width: 200px;
    }

    .newbody-v2_1-header-content h1 {
        font-size: 15px !important; /* for very small screen*/
        position: relative;
    }
    .mobile-icon-w {
        margin-left: 17px !important;
    }
    .mobile-icon-f {
        margin-left: 11px !important;
    }
    .mobile-icon-i {
        margin-left: 19px !important;
    }
}
@media (max-width: 566.98px) {
    .mobile-icon-w {
        margin-left: 16px !important;
    }
    span.ml-3 {
        margin-left: 2px !important;
    }
}

@media (max-width: 499.98px) {
    .mobile-only {
        display: block !important;
    }
    desktop-only {
        display: none !important;
    }
    span.bar {
        top: 25%;
    }
    .hero-text-body h1 {
        margin-top: 0%;
    }

    .hero-text-body img {
        width: 76%;
    }
    .reporting-box {
        display: block;
    }
    .reporting-icon img {
        width: 20%;
    }
    .portfolio-box {
        display: block;
    }
    .portfolio-icon img {
        width: 20%;
    }
    .analytics-box {
        text-align: center;
        max-width: 100%;
    }
    .analytics-box h5 {
        text-align: center;
    }
    .analytics-box p {
        text-align: center;
    }
    .credit-box {
        text-align: center;
        max-width: 100%;
    }
    .credit-box h5 {
        text-align: center;
    }
    .credit-box p {
        text-align: center;
    }
    span.bar-ana {
        top: 57%;
        transform: translate(-5%, -50%);
    }
    span.bar-cre {
        top: 50%;
        transform: translate(-5%, -50%);
    }
    .reporting-icon img {
        width: 18%;
    }
    .portfolio-icon img {
        width: 18%;
    }
    .articles-text {
        padding: 30px;
        text-align: center;
    }
    .articles-bar {
        bottom: 0%;
        left: 50%;
    }
    .science-link {
        display: flex;
        margin-top: 20px;
        justify-content: center;
    }
    .articles-heading h1 {
        font-size: 40px;
    }
    .news-hero-heding h2 {
        font-size: 40px;
    }
    li.page-item a {
        font-size: 30px;
    }
    .page-link {
        padding: 10px 7px;
    }
    #logo-principal {
        width: 200px;
    }
    .models {
        /*border: dashed 2px rgba(0, 0, 0, .1);*/
        padding: 10px;
        margin: 0px 0px 15px 0px;
        border-radius: 3px;
    }
    .modelses-box {
        padding: 10px;
    }
    .hero-img img {
        margin: 15% 15% 0% 0%;
        padding-top: 5%;
        height: 350px;
    }
}

@media (max-width: 484.98px) {
    .mobile-only {
        display: block !important;
    }
    desktop-only {
        display: none !important;
    }
    span.bar-ana {
        top: 56%;
        transform: translate(-5%, -50%);
    }
    span.bar-cre {
        top: 50%;
        transform: translate(-5%, -50%);
    }
    #logo-principal {
        width: 200px;
    }
}

@media (max-width: 481.98px) {
    .mobile-only {
        display: block !important;
    }
    desktop-only {
        display: none !important;
    }
    span.bar-ana {
        top: 55%;
        transform: translate(-5%, -50%);
    }
    span.bar-cre {
        top: 55%;
        transform: translate(-5%, -50%);
    }
    #logo-principal {
        width: 200px;
    }
    .banner-text-body p.passionate {
        font-size: 27px;
    }
    .banner-text-body p.mission {
        font-size: 14.5px;
    }
    .staff-desktop {
        display: none;
    }
}

@media (max-width: 455.98px) {
    .mobile-only {
        display: block !important;
    }
    desktop-only {
        display: none !important;
    }
    .banner-text-body p.passionate {
        font-size: 27px;
    }
    .banner-text-body p.mission {
        font-size: 15px;
    }
    .hero-text-body p.mission {
        font-size: 14.5px;
    }
}

@media (max-width: 422.98px) {
    .mobile-only {
        display: block !important;
    }
    desktop-only {
        display: none !important;
    }
    .profile-img img {
        position: absolute;
        width: 60px;
        height: 60px;
        border-radius: 50%;
    }
    .reply .profile-img-box .profile-img img {
        width: 45px;
        height: 45px;
    }
    .reply .profile-img-box .profile-img {
        width: 45px;
        height: 45px;
        position: relative;
        display: flex;
        justify-content: center;
    }
    #logo-principal {
        width: 200px;
    }
}

@media (max-width: 419.98px) {
    .mobile-only {
        display: block !important;
    }
    desktop-only {
        display: none !important;
    }
    span.bar {
        top: 20%;
    }
    .profile-img {
        width: 60px;
        height: 60px;
        position: relative;
        display: flex;
        justify-content: center;
    }
    .profile-info {
        margin-left: 10px;
    }
    p.regulear.com {
        font-size: 15px;
        font-weight: 400;
        color: #8a8a8a;
    }
    .reply .profile-img-box .profile-img {
        width: 40px;
        height: 40px;
    }
    .comment .reply {
        display: flex;
        margin-left: 40px;
        margin-top: 25px;
    }
    .quo-box {
        width: 301px;
        position: relative;
    }
    q::before {
        position: absolute;
        top: 10%;
        left: 4%;
        transform: translate(0%, -50%);
    }
    q::after {
        top: 72%;
        left: 68%;
        transform: translate(-45%, 46%);
    }
    #logo-principal {
        width: 200px;
    }
    .tree {
        height: 420px;
        margin: 0% 10% 0% 0%;
        padding-top: 20%;
    }
}

@media (max-width: 408.98px) {
    .mobile-only {
        display: block !important;
    }
    desktop-only {
        display: none !important;
    }
    span.bar-ana {
        top: 50%;
        transform: translate(-14%, -50%);
    }
    span.bar-cre {
        top: 50%;
        transform: translate(-14%, -50%);
    }
    #logo-principal {
        width: 200px;
    }
}

@media (max-width: 399.98px) {
    .mobile-only {
        display: block !important;
    }
    desktop-only {
        display: none !important;
    }
    span.bar {
        top: 20%;
    }
    .info p {
        font-size: 15px;
    }
    .hero-img img {
        margin: 15% 15% 0% 0%;
        padding-top: 5%;
        height: 350px;
    }
    .address-body {
        display: block;
    }
    .address-items .icon {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 7px;
        margin-top: 39px;
    }
    .box-text p {
        height: 100px;
    }
    .box a {
        margin-top: 5%;
    }
    .box-heading {
        height: 52px;
    }
    .box .icon img {
        width: 23%;
    }
    .banner-img img {
        width: 72%;
    }
    .research-box-text p {
        height: 100px;
    }
    .research-box-heading {
        height: 52px;
    }
    .research-box .icon img {
        width: 23%;
    }
    .models-box-text p {
        height: 100px;
    }
    .models-box-heading {
        height: 52px;
    }
    .models-box .icon img {
        width: 23%;
    }
    .analytics-text h1 {
        font-size: 38px;
    }
    .credit-text h1 {
        font-size: 38px;
    }
    .research h1 {
        font-size: 37px;
    }
    li.page-item a h2 {
        font-size: 20px;
    }
    .page-item:not(:first-child) .page-link {
        margin-left: 3px;
    }
    .pagi {
        width: 40px;
        height: 40px;
    }
    #logo-principal {
        width: 180px;
    }
    svg.svg-inline--fa.fa-bars.fa-w-14 {
        color: #000;
        font-size: 33px;
    }
    button.navbar-toggler:hover {
        background-color: none;
    }
    ul.navbar-nav {
        display: block;
        margin: 0 auto;
        padding: 35px 0px;
    }
    li.nav-item {
        text-align: center;
    }
    .hero-text-body p.mission {
        font-size: 14.5px;
    }
    section#staff {
        padding: 50px 0px;
        background-color: #f6fff6;
        padding-bottom: 1px;
    }
}

@media (max-width: 375px) {
    .mobile-only {
        display: block !important;
    }
    .desktop-only {
        display: none !important;
    }
    .banner-text-body p.passionate {
        font-size: 22px;
    }
    .banner-text-body p.mission {
        font-size: 14px;
    }
    .hero-text-body p.mission {
        font-size: 14.5px;
    }
    span.bar-cre {
        top: 50%;
        transform: translate(-14%, -50%);
    }
}

@media (max-width: 360px) {
    .mobile-only {
        display: block !important;
    }
    desktop-only {
        display: none !important;
    }
    .banner-text-body p.passionate {
        font-size: 22px;
    }
    .banner-text-body p.mission {
        font-size: 13px;
    }
    span.bar-cre {
        top: 50%;
        transform: translate(-14%, -50%);
    }
    .hero-text-body h1 {
        font-size: 36px;
    }
}

@media (max-width: 350.98px) {
    .mobile-only {
        display: block !important;
    }
    desktop-only {
        display: none !important;
    }
    span.bar-cre {
        top: 50%;
        transform: translate(-14%, -50%);
    }
    .research-box {
        padding: 20px 20px 30px;
    }
    .model {
        padding: 20px 20px 30px;
    }
    li.page-item a {
        font-size: 26px;
    }
    .page-link {
        padding: 10px 5px;
    }
    .hero-text-body h1 {
        font-size: 36px;
    }
    .hero-text-body p.mission {
        font-size: 13px;
    }
}

@media (max-width: 331.98px) {
    .mobile-only {
        display: block !important;
    }
    desktop-only {
        display: none !important;
    }
    span.bar-cre {
        top: 50%;
        transform: translate(-14%, -50%);
    }
}

@media (max-width: 330.98px) {
    .mobile-only {
        display: block !important;
    }
    .desktop-only {
        display: none !important;
    }
    span.bar {
        top: 18%;
    }
    .quo-box {
        width: 299px;
        position: relative;
    }
    q::after {
        top: 72%;
        left: 82%;
        transform: translate(-45%, 46%);
    }
}
